.countdownBox{background-color: #fff;margin: 52px auto 0 auto;width: 90%;border-radius: 4px;text-align: center;padding: 10px 0;box-shadow: 0px 1px 2px 1px #d4d4d4;font-size: 1.2rem;color:#8b8b8b;}
.countdownBox>p{display: inline-block;}
#countdown {height:auto;display: inline-block;}
.digit{font-size: 1.3rem;color: #ff68a1;background-color:#fbd9d5;padding: 2px;margin-right: 2px;border-radius: 4px;}
@media (min-width:375px){
    .countdownBox{font-size: 1.3rem}
    .digit {font-size: 1.4rem;}
}
@media (min-width:414px){
    .countdownBox{font-size: 1.4rem}
    .digit {font-size: 1.5rem;}
}
@media (min-width:640px){
    .countdownBox{margin: 76px auto 0 auto;}
    .countdownBox{font-size: 1.9rem;}
    .digit {font-size: 2rem;padding: 3px;}
}